a:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #FF0000;
}

#title_area {
	background-color: #FFFFFF;
}

#news_area {
	color:#000000;
}

#news_area table {
	width:790px;
	margin:0 auto;
}

#news_area table tr th {
	padding:10px;
	font-weight:bold;
	border-bottom: 1px solid #999999;
}

#news_area table tr td {
	padding:10px;
	border-bottom: 1px solid #999999;
}

.order_text {
	padding:15px 0;
	background-color:#f7f3a9;
	font-weight:bold;
}

